@font-face {
    font-family: 'Sketch 3D';
    src: url('../assets/fonts/sketch_3d/sketch_3d-webfont.woff2') format('woff2'),
         url('../assets/fonts/sketch_3d/sketch_3d-webfont.woff') format('woff'),
         url('../assets/fonts/sketch_3d/sketch_3d-webfont.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Britannic';
    src: url('../assets/fonts/britannic/britannic_bold_regular-webfont.woff2') format('woff2'),
         url('../assets/fonts/britannic/britannic_bold_regular-webfont.woff') format('woff'),
         url('../assets/fonts/britannic/britannic_bold_regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'American Purpose';
    src: url('../assets/fonts/american_purpose/american_purpose-webfont.woff2') format('woff2'),
         url('../assets/fonts/american_purpose/american_purpose-webfont.woff') format('woff'),
         url('../assets/fonts/american_purpose/american_purpose-webfont.otf') format('opentype'),
         url('../assets/fonts/american_purpose/american_purpose-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.font {
    &--mint {
        color: #29914D;
    }
    &--strawberry {
        color: #BF3030;
    }
    &--cherry {
        color: #BB0B0B;
    }
    &--white {
        color: white;
    }
    &--black {
        color: black;
    }
}

.link {
    text-decoration: none;
}